@font-face {
    font-family: 'EricssonCapital';
    src: url('../fonts/ericssoncapital-webfont.eot');
    src: url('../fonts/ericssoncapital-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ericssoncapital-webfont.woff') format('woff'),
    url('../fonts/ericssoncapital-webfont.ttf') format('truetype'),
    url('../fonts/ericssoncapital-webfont.svg#ericsson_capitalregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1;
    background: #f8f8f8;
    color: #424242;
}

#eHeaderContainer {
    clear: both;
}

#eHeadNavigation {
    padding-bottom: 20px;
}

/* Header
--------------------------------------------------------------------------- */

header {
    background-color: #FFF !important;
}

/* Pre-Hero
--------------------------------------------------------------------------- */

.pre-hero {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    display: table;
}

.pre-hero > * {
    display: table-cell;
    vertical-align: middle;
}

/* Social */

.pre-hero .social-navigation {
    padding: 20px 0;
    text-align: right;
}

.pre-hero .social-navigation li {
    display: inline-block;
    list-style: none;
    margin: 0 0px;
    text-align: left;
}

.pre-hero .social-navigation a {
    display: block;
    width: 24px;
    height: 24px;
    overflow: hidden;
    text-indent: -10000px;
    background: center top no-repeat;
}

.pre-hero .social-navigation .twitter-link a {
    background-image: url(../images/icons/social/twitter.png?_=baffe);
}

.pre-hero .social-navigation .fb-link a {
    background-image: url(../images/icons/social/fb.png?_=affe);
}

.pre-hero .social-navigation .linkedin-link a {
    background-image: url(../images/icons/social/linkedin.png?_=affe);
}

.pre-hero .social-navigation .pinterest-link a {
    background-image: url(../images/icons/social/pinterest.png?_=affe);
}

.pre-hero .social-navigation .gplus-link a {
    background-image: url(../images/icons/social/gplus.png?_=affe);
}

.pre-hero .social-navigation .youtube-link a {
    background-image: url(../images/icons/social/youtube.png?_=affe);
}

.pre-hero .social-navigation .rss-link a {
    background-image: url(../images/icons/social/rss.png?_=affe);
}

/* Breadcrumbs */

.breadcrumbs {
    text-align: left;
    color: #999;
    margin: 0;
}

.breadcrumbs li {
    display: inline-block;
    background: url(../images/misc/breadcrumbs.png) right top;
    margin: 0;
}

.breadcrumbs li span,
.breadcrumbs li a {
    font-size: 11px;
    line-height: 12px;
    color: #333;
    background: url(../images/misc/breadcrumbs.png) left -150px;
    display: block;
    padding: 7px 18px 7px 15px;
}

.breadcrumbs li:first-child > * {
    background-position: left -100px;
}

.breadcrumbs li:hover {
    background-position: right -50px;
}

.breadcrumbs li:hover > * {
    background-position: left -250px;
}

.breadcrumbs li:first-child:hover > * {
    background-position: left -199px;
}

/* Hero
--------------------------------------------------------------------------- */

.main-header {
    clear: both;
    margin: 0 auto;
    position: relative;
    max-width: 1280px;
    overflow: hidden;
}

.main-header .site-logo {
    position: absolute;
    display: block;
    width: 257px;
    height: 30px;
    background: url(../images/misc/site-logo-white.png) left center no-repeat;
    bottom: 40px;
    right: 40px;
    text-indent: -99999px;
    overflow: hidden;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner {
    padding:0;
    border:0;
}

input::-webkit-input-placeholder,
input:-moz-placeholder,
input:-ms-input-placeholder,
.placeholder {
    color: #CCC;
}

/* Pre Content
--------------------------------------------------------------------------- */

.pre-content {
    position: relative;
    background: #F8F8F8
}

/* Hero slide */

.hero-space {
    max-width: 1280px;
    height: 340px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.hero-slide {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.hero-slide .slide {
    float: left;
    width: 1280px;
    height: 340px;
    position: relative;
}

.hero-slide img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.hero-slide .slide .play {
    background: url(../images/icons/play-icon.png) center center no-repeat;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    cursor: pointer;
}

.hero-slide .slide .link {
    background: url(ie-fix.png);
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}

.hero-slide .slide .link.internal-video {
    background: url(../images/icons/play-icon.png) center center no-repeat;
}

.hero-slide .slide a {
    text-decoration: none;
}

.hero-slide .slide .content {
    position: absolute;
    left: 50px;
    top: 50%;
    max-width: 440px;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    color: #FFF;
}

.hero-slide .slide .content .title {
    font-size: 46px;
    font-family: 'EricssonCapital', sans-serif;
    padding-bottom: 8px;
}

.hero-slide .slide .content .text p {
    display: inline-block;
    font-size: 18px;
    line-height: 1.2em;
}

.hero-slide .slide .content .text .icon {
    display: inline-block;
    margin-left: 5px;
}

.hero-slide .slide .content .text p:last-child {
    margin: 0;
}

.hero-slide .slide .content .read-more {
    display: block;
    margin-top: 15px;
    color: #FFF;
    text-align: left;
    display: none;
}

/* Controls */

.slide-controls {
    text-align: center;
    position: absolute;
    right: 40px;
    top: 40px;
}

.slide-controls .control {
    margin: 0 0 5px 0;
    padding: 0;
}

.slide-controls .control a {
    display: block;
    position: relative;
    border: 1px solid #FFF;
}

.slide-controls .control a span {
    position: absolute;
    width: 73px;
    height: 44px;
    left: -5px;
    top: 0;
    opacity: 0;
    background: url(../images/misc/thumb-cover.png) no-repeat center center;

    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    -ms-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
}

.slide-controls .control a.active span {
    opacity: 1;
}

.slide-controls .control a img {
    display: block;
    width: 68px;
    height: 44px;
}

.slide-controls.items-1 { display: 0; }

/* Main Navigation
 -------------------------------------------------------------------------- */

.navigation {
    width: 940px;
    margin: 0 auto 30px;
    position: relative;
    top: -20px;
    z-index: 2000;
}

.navigation ul {
    width: 100%;
    display: table;
    border-spacing: 0;
    font-size: 0;
}

.navigation li {
    display: table-cell;
    vertical-align: top;
    text-align: center;
    position: relative;
    border-collapse: collapse;
    border: 0;
    margin: 0;
}

.navigation li a {
    display: block;
    padding: 13px 10px;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    background: #999 linear-gradient(#e7e7e7, #b1b1b2);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e7e7e7', endColorstr='#b1b1b2');
    border-left: 1px solid #BBB;
    border-bottom: 1px solid #868587;
    color: #333;
}

.navigation li:first-child a {
    border-left: 0;
}

.navigation li a:hover {
    background: #999 linear-gradient(#efefef, #BBBBBB);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#efefef', endColorstr='#BBBBBB');
}

.navigation li.active a {
    background: #666 linear-gradient(#898989, #595a59);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#898989', endColorstr='#595a59');
    border-bottom: 1px solid #595a59;
    color: #FFF;
}

.navigation li.active:after {
    position: absolute;
    bottom: -6px;
    left: 50%;
    margin-left: -6px;
    width: 12px;
    height: 6px;
    content: "";
    display: block;
    background: url(../images/misc/lip.png);
}

/* Content
--------------------------------------------------------------------------- */

.main-content {
    width: 960px;
    margin: 0 auto 10px;
    padding: 0 0 50px;
}

.main-content li,
.main-content p {
    margin: 0 0 15px 0;
}


.main-content p {
    line-height: 160%;
}

.main-content strong {
    font-weight: bold;
}

.main-content a {
    color: #206eb0;
    color: #00a9d4;
    text-decoration: none;
    font-weight: bold;
}

.main-content a.wrapper-link {
    font-weight: inherit;
    color: inherit;
}

/* Pre Content
--------------------------------------------------------------------------- */

#main-slide {
    position: relative;
    overflow: hidden;
    height: 360px;
    margin: 0 auto;
}

#main-slide .jcarousel {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -640px;
    width: 1280px;
    height: 360px;
}

#main-slide .jcarousel li {
    width: 1280px;
    height: 360px;
    background: transparent center top no-repeat;
}

#main-slide .jcarousel li.has-link {
    cursor: pointer;
}

#main-slide .jcarousel li .container {
    position: relative;
    width: 960px;
    height: 360px;
    margin: 0 auto;
    color: #FFF;
}

#main-slide .jcarousel li .container h2 {
    position: absolute;
    left: 10px;
    bottom: 69px;
    font-size: 32px;
    color: #FFF;
    line-height: normal;
}

#main-slide .jcarousel li .container .link {
    position: absolute;
    left: 10px;
    bottom: 39px;
    font-size: 18px;
    padding-right: 26px;
    background: url(../images/icons/hero-arrow.png) right center no-repeat;
}

#main-slide .jcarousel li .container .link a {
    display: block;
    text-decoration: none;
    color: #FFF;
    border-bottom: 1px solid #EEE;
}

#main-slide .carousel-controls {
    position: absolute;
    bottom: 36px;
    left: 50%;
    width: 960px;
    margin-left: -485px;
}

#main-slide .carousel-controls ul {
    position: absolute;
    right: 0;
    bottom: 0;
}

#main-slide .carousel-controls li {
    float: left;
    margin: 3px;
}

#main-slide .carousel-controls li a {
    display: block;
    padding: 2px;
    background: transparent;
}

#main-slide .carousel-controls li a img {
    display: block;
    width: 68px;
    height: 44px;
}

#main-slide .carousel-controls li a.active {
    background: #FFF;
}

/* Common Elements
--------------------------------------------------------------------------- */

/* Small Pagination */

.small-pagination {
    margin: 0;
}

.small-pagination li {
    text-align: left; /* to enable text-indent on children */
    float: left;
    height: 10px;
    margin: 0 2px;
}

.small-pagination li a {
    padding: 0;
    display: block;
    width: 10px;
    height: 10px;
    background: url(../images/icons/pagination.png) center bottom no-repeat;
    text-indent: -10000px;
    overflow: hidden;
}

.small-pagination li a.active {
    background-position: center top;
}

/* News */

.news-list {
    margin-top: 30px;
    margin-bottom: 40px;
}

.news-list .section-header {
    margin: 0 10px;
}

.news-item {
    width: 460px;
    height: 140px;
    margin: 0 10px;
    background: #FFF;
    float: left;
}

.news-item .poster {
    display: block;
    width: 170px;
    height: 140px;
    background: #EEE;
    float: left;
}

.news-item .poster img {
    display: block;
    width: 170px;
    height: 140px;
}

.news-item .content {
    margin-left: 170px;
    padding: 15px;
    height: 110px;
    position: relative;
}

.news-item .content .title {
    line-height: 130%;
}

.news-item .content .title a {
    color: inherit;
}

.news-item .content .pub-date {
    position: absolute;
    left: 15px;
    bottom: 15px;
}

.news-item .content .read-more {
    position: absolute;
    color: #58585a;
    right: 15px;
    bottom: 15px;
}

/* Events */

.event-list .section-header {
    margin: 0 10px;
}

.event {
    width: 430px;
    padding: 15px;
    height: 100px;
    margin: 0 10px;
    background: #FFF;
    float: left;
}

.event .poster {
    display: block;
    width: 140px;
    height: 100px;
    background: #EEE;
    float: left;
}

.event .poster img {
    display: block;
    width: 140px;
    height: 100px;
}

.event .content {
    margin-left: 160px;
}

.event .content .title {
    margin-bottom: 14px;
}

.event .content .title a {
    color: #333;
}

.event .content .when {
    margin-bottom: 14px;
}

.event .content .more a {
    color: #58585a;
}

/* Spots */

.spots {
    margin-bottom: 15px;
}

.spots .spot {
    margin: 0 0 15px 0;
}

.spots .spot a {
    display: block;
    padding: 10px 0;
    text-align: center;
    color: #FFF;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 120%;
}

/* Sections */

.sections .primary {
    width: 620px;
    margin: 0 10px;
    float: left;
}

.sections .secondary {
    width: 300px;
    margin: 0 10px;
    float: left;
}

.sections .master {
    width: 700px;
    margin: 0 10px;
    float: left;
}

.sections .slave {
    width: 220px;
    margin: 0 10px;
    float: left;
}

.sections .equal {
    width: 460px;
    margin: 0 10px;
    float: left;
}

.sections .section-header {
    border-bottom: 1px solid #CCC;
    padding-bottom: 15px;
    margin-bottom: 20px;
    font-size: 20px;
    position: relative;
}

.sections .section-header .aux {
    position: absolute;
    right: 0;
    bottom: 5px;
    font-size: 14px;
}

.sections .section-header .aux a {
    color: #58585a;
}

.sections .section-header .aux .subscribe-link img {
    margin-right: 3px;
}

.sections .page-header {
    margin-left: 0;
    margin-right: 0;
}

/* Page Intro */

.page-intro {
    margin: 30px 10px 60px;
    display: table;
}

.page-intro > .title {
    display: table-cell;
    width: 460px;
    padding-right: 20px;
    font-size: 30px;
    min-height: 10px;
    line-height: 120%;
    color: #00a9d4;
    text-align: center;
    vertical-align: middle;
}

.page-intro > .body {
    display: table-cell;
    vertical-align: middle;
    width: 460px;
    font-size: 16px;
}

.page-intro .body p:last-child {
    margin: 0;
}

/* Tweet box */

.tweet-box {
    margin-bottom: 30px;
}

.tweet-box .header {
    background: #00a9d4;
    color: #FFF;
    padding: 20px;
    position: relative;
    font-weight: bold;
}

.tweet-box .header a:hover {
    text-decoration: underline;
}

.tweet-box .header a.account-name {
    color: #FFF;
    font-size: 12px;
    font-weight: normal;
}

.tweet-box .header .follow-us {
    font-weight: normal;
    position: absolute;
    right: 20px;
    bottom: 20px;
    color: #FFF;
    font-weight: bold;
}

.tweet-box .tweets .tweet {
    background: #FFF;
    padding: 20px;
    display: none;
    position: relative;
}

.tweet-box .tweets .tweet .poster {
    position: absolute;
    top: 20px;
    left: 20px;
}

.tweet-box .tweets .tweet .body {
    margin-top: -3px;
    margin-left: 70px;
    min-height: 48px;
    width: 320px;
    font-size: 14px;
    line-height: 130%;
}

.tweet-box .tweets .tweet:first-child {
    display: block;
}

/* Simple Content */

.simple-content {
    margin: 0 10px 30px;
    text-align: center;
}

/* External */

.external-intro {
    text-align: center;
    color: #999;
    padding: 15px 20px 0;
    margin-bottom: 30px;
}

.external .external-link {
    height: 52px;
    background: url(../images/backgrounds/external.png?_=0111100000) center top repeat-x;
}

.external .external-link .inner {
    display: block;
    height: 52px;
}

.external .external-link .inner span {
    padding: 9px 10px 0 72px;
    font-weight: normal;
    color: #FFF;
    line-height: 18px;
    display: block;
}

.external .extra-link {
    margin-bottom: 10px;
}

.external .extra-link.sep {
    margin-bottom: 20px;
}

.external .extra-link a {
    color: #00abd5;
}

.external .maximize-link { background: url(../images/backgrounds/external-camera.png?=100111) left center no-repeat; }
.external .multi-screen-link { background: url(../images/backgrounds/external-device.png?=100111) left center no-repeat; }
.external .delivery-network-link { background: url(../images/backgrounds/external-cloud.png?=100111) left center no-repeat; }
.external .tv-and-media-link { background: url(../images/backgrounds/external-tv.png?=100111) left center no-repeat; }

.external .external-link .tv-and-media-link.inner span {
    padding-top: 18px;
}

/* Hero Image */

.hero-image {
    overflow: hidden;
    position: relative;
    height: 260px;
    z-index: 200;
}

.hero-image .container {
    position: absolute;
    left: 50%;
    top: 0;
    width: 1280px;
    height: 260px;
    margin: 0 auto;
    margin-left: -640px;
    background: #333;
}

.hero-image .container .content {
    width: 940px;
    height: 260px;
    position: relative;
    margin: 0 auto;
}

.hero-image .container .content .title {
    position: absolute;
    left: 0;
    top: 40px;
    font-size: 32px;
    color: #FFF;
    line-height: 130%;
}

.hero-image .container .content .title.second {
    top: 90px;
}

/* Section title */

.section-title {
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: bold;
}

/* Page Header */

.page-header {
    font-size: 24px;
    font-weight: bold;
    margin: 0 10px 20px;
    background: url(../images/backgrounds/border.png) center bottom repeat-x;
    padding-bottom: 8px;
    line-height: 130%;
}

/* Blue boxes */

.box {
    background: #00a9d4;
    color: #FFF;
}

.box.two-column {
    display: table;
    width: 100%;
}

.box.two-column > div {
    display: table-cell;
    vertical-align: middle;
    padding: 20px;
}

.box .button {
    background: #FFF;
    border-radius: 4px;
    padding: 10px 15px;
    line-height: normal;
    display: inline-block;
    color: #00a9d4;
    text-decoration: none;
    font-weight: bold;
    white-space: nowrap;
    opacity: 0.95;
}

.box .button:hover {
    opacity: 1.0;
}

/* Newsletter Signup */

.newsletter-signup {
    padding: 40px;
    margin-bottom: 30px;
}

.newsletter-signup .title {
    margin-bottom: 10px;
    font-weight: bold;
    line-height: 130%;
}

.newsletter-signup p {
    line-height: 130%;
}

/* Site Wide CTA */

.site-wide-cta {
    width: 940px;
    margin: 0 auto 70px;
}

.site-wide-cta .box {
    border-radius: 10px;
}

.site-wide-cta .box .text {
    font-size: 24px;
    padding: 30px 0 30px 30px;
}

.site-wide-cta .box .cta {
    padding: 30px 30px 30px 0;
    text-align: right;
    font-size: 13px;
}

/* Author box */

.author-box {
    margin-top: 40px;
}

.author-box .poster {
    float: left;
    width: 60px;
    height: 60px;
}

.author-box .author-content {
    margin-left: 80px;
    font-size: 12px;
    color: #3f3f3f;
}

.author-box .author-content .name,
.author-box .author-content .name a {
    color: #000;
    font-weight: bold;
}

.author-box .author-content .name {
    margin-bottom: 5px;
}

.author-box {
    background: #FFF;
    padding: 20px;
    margin-bottom: 20px;
}

.author-box .poster {
    width: 60px;
    height: 60px;
    background: #EEE url(../images/icons/author.png) center center no-repeat;
    float: left;
}

.author-box .poster img {
    display: block;
    width: 60px;
    height: 60px;
}

.author-box .meta {
    margin-left: 80px;
    padding-top: 0;
    height: 46px;
    margin-bottom: 20px;
}

.author-box .introduction {
    font-size: 12px;
    font-style: italic;
    color: #666;
    margin-bottom: 3px;
}

.author-box .name {
    font-weight: bold;
    margin-bottom: 5px;
}

.author-box .title {
    color: #666;
    font-size: 12px;
    line-height: 120%;
    font-weight: bold;
}

.author-box .body,
.author-box .empty {
    color: #999;
    margin-bottom: 0;
}

.author-box .empty {
    text-align: center;
    font-style: italic;
}

/* Back Button */

.back-button {
    margin: 0 10px 30px;
    text-align: center;
}

.back-button a {
    text-transform: uppercase;
    background: #888888 url(../images/backgrounds/button.png) center top repeat-x;
    color: #333;
    font-size: 12px;
    display: inline-block;
    padding: 10px 14px;
}

/* Blog Entries */

.entry {
    background: #FFF;
    margin: 0 0 20px;
    position: relative;
    height: 170px;
}

.entry .poster {
    float: left;
    background: #eee url(../images/icons/post.png) center center no-repeat;
    cursor: pointer;
    width: 170px;
    height: 170px;
}

.entry .poster img {
    display: block;
    width: 170px;
    height: 170px;
}

.entry .content {
    padding-top: 20px;
    margin-left: 190px;
    line-height: 140%;
    width: 420px;
}

.entry .content .title {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 140%;
}

.entry .posted-at {
    position: absolute;
    bottom: 20px;
    left: 190px;
    margin-bottom: 10px;
    margin: 0;
}

.entry .read-more {
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-size: 14px;
}

.entry .read-more a {
    color: #58585a;
}

/* "Small" entries */

.entry.small .title a {
    color: #00a9d4;
}

.entry.small .content {
    width: 250px;
    font-size: 13px;
}

/* Pagination */

.pagination span,
.pagination a {
    display: inline-block;
    background: #EEE;
    padding: 5px 10px;
    text-align: center;
    margin: 5px;
}

.pagination span {
    color: #999;
}

.pagination a {
    color: #424242;
    font-weight: bold;
}

/* Form Wrapper */

.form-wrapper {
    width: 620px;
    margin: 0 auto 30px;
}

.form-wrapper .fields {
    padding: 10px 0;
    border: 1px solid #DDD;
    background: #FFF;
}


/* Form */

.field {
    position: relative;
}

.field-container {
    position: relative;
}

.field-container label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

.field-container .privacy {
    position: absolute;
    right: 0;
    color: #666;
    text-decoration: underline;
    font-size: 12px;
}

.field-container .errors {
    color: red;
    margin-top: 10px;
}

.field-container.required label span {
    margin-left: 5px;
    color: red;
}

.double .field-container {
    float: left;
    margin: 10px 20px;
    width: 268px;
}

.single .field-container {
    margin: 10px 20px;
}

.special .field-container {
    margin: 10px 20px;
}

.field-container input,
.field-container textarea {
    padding: 5px;
    border: 1px solid #CCC;
    font-size: 14px;
}

.double input,
.double textarea {
    width: 256px;
}

.single input,
.single textarea {
    width: 566px;
}

.submit {
    margin: 20px;
    text-align: right;
}

.submit input {
    padding: 10px 15px;
    border: 0;
    background: #00a9d4;
    background-repeat: no-repeat;
    background-image: url(../images/icons/prev-next-arrow.png);
    background-position: right bottom;
    color: #FFF;
    padding-right: 34px;
    font-size: 12px;
    font-weight: bold;
}

form .instructions {
    padding: 20px 0;
    margin: 10px 20px;
    border-top: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
    color: #999;
    font-style: italic;
    text-align: center;
}

/* Contact
--------------------------------------------------------------------------- */

.contact-body .form-instructions {
    margin-bottom: 30px;
}

/* Game Changer Detail
--------------------------------------------------------------------------- */

.game-changer-intro {
    margin: 0 10px 30px;
    padding: 0 100px;
    font-weight: bold;
    line-height: 150%;
    text-align: center;
}

.game-changer-infograph {
    margin: 0 10px 40px;
}

.game-changer-secondary-title {
    font-weight: bold;
    font-size: 20px;
    margin: 0 0 15px;
}

.game-changer-infograph .body {
    background: #F8F8F8;
    width: 460px;
}

.game-changer-infograph .body .share {
    text-align: right;
    padding: 10px 0;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    margin-bottom: 15px;
}

/* Related Links */

.related-links .section-title {
    margin: 0 10px 25px;
}

.related-links .related-link {
    width: 220px;
    height: 240px;
    margin: 0 10px;
    float: left;
}

.related-links .related-link .poster,
.related-links .related-link .poster img {
    display: block;
    width: 220px;
    height: 140px;
}

.related-links .related-link .poster {
    margin-bottom: 10px;
    position: relative;
}

.related-links .related-link .category {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    color: #FFF;
    padding: 8px;
    font-size: 13px;
    background: #555;
    background-color: rgba(0,0,0,0.45);
}

.related-links .related-link .title {
    line-height: 150%;
}


/* Game Changers
--------------------------------------------------------------------------- */

.game-changers-list-body .box.two-column {
    margin-top: 15px;
    border-radius: 10px;
}

.game-changers-body .box.two-column .text {
    font-weight: bold;
    line-height: 130%;
}

.game-changers-body .box.two-column .cta {
    text-align: right;
}

.game-changers-intro {
    margin: 0 10px 30px;
    border-top: 1px solid #CCC;
    padding-top: 60px;
}

.game-changer-download-intro {
    margin: 0 10px;
    position: relative;
    padding-right: 480px;
    height: 740px;
}

.game-changer-download-intro img {
    position: absolute;
    right: 0;
    top: 0;
}

.game-changer-download-intro .global-related-links {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 460px;
}

.game-changer-download-intro .related-links {
    margin: 0 -10px;
}

.game-changer-download-intro .box {
    position: absolute;
    right: 0;
    bottom: 100px;
    width: 460px;
}

.game-changer-download-intro .box .text {
    font-size: 18px;
}

.game-changer-download {
    margin: 0 10px 70px;
    text-align: center;
}

.game-changer-download a {
    display: block;
    padding: 25px 0;
    font-size: 24px;
    line-height: normal;
    border-radius: 10px;
    color: #FFF;
    background: #f08b33;
}

.game-changer {
    width: 300px;
    float: left;
    background: red;
    margin: 10px;
}

.game-changer .poster,
.game-changer .poster img {
    display: block;
}

.game-changer .content {
    min-height: 200px;
    padding: 20px;
    line-height: 150%;
    background: #FFF;
    position: relative;
}

.game-changer .content .title {
    margin-bottom: 10px;
    font-weight: bold;
}

.game-changer .content .read-more {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    color: #999;
}

/* Blog
--------------------------------------------------------------------------- */

.blog-display-settings {
    position: relative;
    margin-bottom: 20px;
}

.blog-navigation {
    margin-bottom: 15px;
}

.cloud {
    border-top: 1px solid #CCC;
    padding-top: 16px;
}

.cloud a {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 5px;
}

/* Entry detail */

.entry-detail {
    background: #FFF;
    padding: 20px;
    margin-bottom: 30px;
}

.entry-detail .title {
    font-size: 21px;
    line-height: 130%;
    font-weight: bold;
    margin-bottom: 15px;
    color: #525252;
}

.entry-detail .content .meta {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
    position: relative;
    margin: 20px 0;
}

.entry-detail .content .meta.top {
    border-top: 0;
    margin-top: 0;
}

.entry-detail .content .meta .instructions,
.entry-detail .content .meta .author {
    font-size: 12px;
    line-height: normal;
}

.entry-detail .content .meta .share {
    position: absolute;
    right: 0;
    top: 12px;
}

.entry-detail .content .poster {
    position: relative;
    background: #000;
    width: 580px;
    height: 380px;
    margin: 0 auto 20px;
}

.entry-detail .poster iframe,
.entry-detail .poster img {
    display: block;
}

.entry-detail .poster .play {
    position: absolute;
    top: 0;
    left: 0;
    width: 580px;
    height: 380px;
    background: url(../images/icons/play-icon-small.png) center center no-repeat;
    cursor: pointer;
}

.entry-detail .content {
    background: #FFF;
    border-top: 0;
}

.entry-detail ol,
.entry-detail ul {
    margin-bottom: 15px;
}

.entry-detail ul li {
    list-style: disc;
    margin: 0 0 5px 20px;
    line-height: 150%;
}

.entry-detail .content .summary ol li {
    list-style: decimal;
    margin: 0 0 5px 20px;
    line-height: 150%;
}

.entry-detail .content .summary *:first-child {
    margin-top: 0;
}

.entry-detail .content .summary img {
    max-width: 100%;
    height: auto;
}

/* Prev Next */

.prev-next {
    display: table;
    width: 620px;
    margin: 50px 0;
}

.prev-next div {
    display: table-cell;
    vertical-align: middle;
    width: 33.333%;
}

.prev-next a,
.prev-next span {
    display: inline-block;
    background: #EEE;
    padding: 6px 10px;
}

.prev-next span {
    color: #999;
}

.prev-next a {
    color: #333;
}

.prev-next .next {
    text-align: right;
}

.prev-next .back {
    text-align: center;
}

.prev-next .previous {
}

/* Solutions
--------------------------------------------------------------------------- */

.solutions-body .figure {
    margin: 0 0 15px;
    text-align: center;
}

.solutions-body .spots .spot.contact-spot a { background: #00a9d4; }
.solutions-body .spots .spot.about-spot a { background: #00a9d4; }

.solutions-video {
    margin-bottom: 15px;
    position: relative;
}

.solutions-video,
.solutions-video img {
    width: 578px;
    height: 325px;
}

.solutions-video .play {
    position: absolute;
    top: 0;
    left: 0;
    width: 578px;
    height: 325px;
    background: url(../images/icons/play-icon-small.png) center center no-repeat;
    cursor: pointer;
}

.solutions-body .figure {
    margin: 30px 0;
    text-align: left;
}

.solutions-content {
    padding-right: 10px;
}

/* Subscribe
--------------------------------------------------------------------------- */

.subscribe-body .simple-content {
    padding-top: 40px;
    font-size: 16px;
}

/* 404
--------------------------------------------------------------------------- */

.page-not-found-body h1 {
    padding: 20px 0;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

/* Video Gallery
--------------------------------------------------------------------------- */

.video-list-page .intro {
    font-size: 17px;
    font-weight: bold;
    line-height: 140%;
    margin: 25px 0 45px 0;
    text-align: center;
}

/* Categories */

.video-browser {
    margin: 10px;
}

.video-browser .categories li {
    margin: 0;
    width: 160px;
    float: left;
}

.video-browser .categories li.all {
    width: 140px;
}


.video-browser .categories li a {
    display: block;
    padding: 15px 0;
    text-align: center;
    background: #ebebeb;
    color: #505050;
    border: 1px solid #ebebeb;
    border-bottom: 0;
    border-left: 1px solid #FFF;
}

.video-browser .categories li a.active {
    background: #FFF;
    border-left: 1px solid #ebebeb;
}

.video-browser .categories li:first-child a {
    border-left: 1px solid #ebebeb;
}

/* Featured videos */

.featured-videos {
    max-width: 1280px;
    margin: 0 auto;
}

.featured-videos a {
    position: relative;
    display: block;
    width: 50%;
    height: 340px;
    float: left;
}

.featured-videos a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 639px;
    height: 340px;
}

.featured-videos a:last-child img {
    margin-left: 1px;
}

.featured-videos a .meta {
    position: absolute;
    left: 40px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    color: #FFF;
    font-size: 46px;
    font-family: 'EricssonCapital', sans-serif;
}

.featured-videos a .watch {
    display: inline-block;
    position: absolute;
    right: 40px;
    bottom: 40px;
    color: #FFF;
    font-weight: bold;

    padding: 10px 30px 10px 0;
    background: url(../images/icons/play-tiny.png) right center no-repeat;

}

/* List */

.video-list {
    background: #FFF;
    padding: 9px;
    border: 1px solid #ebebeb;
    border-top: 0;
}

.video-list .show-more {
    clear: both;
    padding: 10px 0;
    text-align: center;
}

.video-list .show-more a {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 6px 12px;
    background: #999;
    color: #FFF;
    border-radius: 2px;
    line-height: normal;
    font-size: 13px;
}

.video-list .video {
    width: 440px;
    height: 120px;
    float: left;
    margin: 20px 10px;
}

.video-list .video .poster {
    height: 120px;
    width: 160px;
    float: left;
    position: relative;
    overflow: hidden;
}

.video-list .video .poster img {
    height: 120px;
    width: 160px;
}

.video-list .video .meta {
    padding-top: 4px;
    margin-left: 172px;
}

.video-list .video .meta .title {
    font-weight: bold;
    margin-bottom: 8px;
    line-height: 130%;
}

.video-list .video .meta .title a {
    color: #000;
}

.video-list .video .meta .duration {
    font-size: 13px;
    margin-bottom: 8px;
}

.video-list .video .meta .description {
    font-size: 13px;
    line-height: 130%;
}

/* Player */

.video-player {
    background: #1b1b1b;
    width: 940px;
    margin: 0 auto;
    position: relative;
}

.video-player .video-frame {
    width: 640px;
    height: 390px;
    padding: 30px 0 0 30px;
    position: relative;
    float: left;
    z-index: 12000;
}

.dim-lights {
    position: relative;
    z-index: 12000;
}

.video-player .related-videos {
    width: 210px;
    padding: 20px 15px 0 15px;
    height: 341px;
    margin-left: 30px;
    float: left;
    overflow: auto;
    background: #505050;
}

.video-player .related-videos .title {
    padding: 10px 0;
    color: #FFF;
    font-weight: bold;
}

.video-player .related-videos .video {
    padding: 10px 0;
    border-top: 1px solid #606060;
    display: block;
    text-decoration: none;
    color: #FFF;
    font-size: 12px;
}

.video-player .related-videos .video:hover .title,
.video-player .related-videos .video:hover .duration {
    text-decoration: underline;
}

.video-player .related-videos .video .poster {
    width: 75px;
    height: 50px;
    float: left;
}

.video-player .related-videos .video .title {
    font-weight: normal;
    padding: 0;
    margin-bottom: 5px;
    line-height: 130%;
    padding-right: 10px;
}

.video-player .related-videos .duration {
    color: #CCC;
}

.video-player .related-videos .video .meta {
    margin-left: 85px;
}

/* Dim lights */

.video-player .extra {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 210px;
    background: #505050;
    padding: 15px;
    text-align: center;
}

.video-player .dim-lights {
    display: inline-block;
    margin-left: 10px;
    background: #1b1b1b;
    color: #EEE;
    padding: 8px 12px;
    border-radius: 3px;
    font-size: 12px;
    text-decoration: none;
    line-height: normal;
    font-weight: bold;
}

.video-player .dim-lights.active {
    background: #444;
}


/* Meta */

.video-player-meta {
    background: #FFF;
    padding: 20px;
    margin: 0 10px 30px;
}

.video-player-meta .title {
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 16px;
    color: #000;
}

.video-player-meta .description {
    font-size: 13px;
}

.video-player-meta .description a {
    color: #000;
    text-decoration: underline;
}

.video-player-meta .share .instruction {
    font-size: 13px;
    float: left;
    margin-right: 10px;
}

/* Home
--------------------------------------------------------------------------- */

/* Page Intro */

.home-body .intro {
    display: table;
    width: 940px;
    margin: 0 10px 40px;
    border-collapse: collapse;
    padding: 0;
}

.home-body .intro .welcome {
    display: table-cell;
    vertical-align: top;
    width: 480px;
    padding: 0;
}

.home-body .intro .welcome p {
    padding-right: 30px;
    margin-bottom: 20px;
}

.home-body .intro .welcome .title {
    font-size: 33px;
    color: #00a9d4;
    padding: 0;
    margin-bottom: 15px;
}

.home-body .intro .tweets-and-newsletter {
    width: 460px;
    display: table-cell;
    vertical-align: top;
    padding: 0;
}

.home-body .intro .tweets-and-newsletter .box .text {
    font-weight: bold;
    line-height: 130%;
}

/* Featured item */

.home-body .section-header .small-pagination {
    position: absolute;
    right: -2px;
    top: 0;
}

.featured-item {
    width: 460px;
    height: 266px;
    margin: 0 0 18px;
    position: relative;
}

.featured-item .poster {
    display: block;
    width: 460px;
    height: 266px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.featured-item .content {
    position: absolute;
    top: 20px;
    left: 20px;
    height: 226px;
    width: 420px;
    color: #FFF;
    z-index: 2;
    position: relative;
    pointer-events: none;
}

.featured-item .type {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

.featured-item .title {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
    width: 350px;
}

.featured-item .text {
    width: 350px;
}

.featured-item .link {
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
}

.featured-item .link a {
    color: #FFF;
}

/* Footer
--------------------------------------------------------------------------- */

.main-footer {
    background: #EEE;
    background: #EEE url("http://www.ericsson.com/shared/eipa/images/ebottomgrad.jpg") center top repeat-x;
}

.main-footer #eFoot {
    width: 940px;
    margin: 0 auto;
}

.main-footer li {
    line-height: 150%;
}

.main-footer .secondary-navigation {
    padding: 30px 0;
    text-align: center;
    display: none;
}

.main-footer .secondary-navigation a {
    color: #206eb0;
    text-decoration: none;
    font-weight: bold;
}

/* Search results
--------------------------------------------------------------------------- */

/* Big search box */

.big-search-box {
    margin: 30px 10px 30px;
    position: relative;
}

.big-search-box h1 {
    font-size: 26px;
    float: left;
    margin-right: 30px;
}

.big-search-box .search-q {
    float: left;
    height: 16px;
    margin: 0 3px 0 0;
    padding: 6px;
    background: url("http://www.ericsson.com/shared/eipa/images/esprite-breadcrumbs.png") no-repeat scroll right bottom transparent;
    border: 1px solid #F8F8F8;
    font-size: 1em;
    height: 17px;
    line-height: 17px;
    width: 127px;
}

.big-search-box .search-submit {
    background-color: transparent;
    background-position: 2px -524px;
    border: medium none;
    display: block;
    font-size: 0;
    cursor: pointer;
    float: left;
    height: 30px;
    outline: medium none;
    width: 40px;
    background-image: url("http://www.ericsson.com/shared/eipa/images/espritemedium.png") !important;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

/* Results */

.gsc-control-cse {
    padding: 0 !important;
    border: 0 !important;
    margin: 0 10px !important;
}

.gsc-thumbnail-inside {
    padding: 0 !important;
    margin-bottom: 5px;
}

.gsc-thumbnail-inside a {
    border: 0 !important;
    border-image-width: 0 !important;
}

.gs-result .gs-title, .gs-result .gs-title * {
    text-decoration: none !important;
}

.gs-result {
    margin-bottom: 10px;
}

.gsc-url-top {
    padding: 0 !important;
    margin-bottom: 5px;
}

.gsc-table-result b {
    font-weight: bold;
}

.gsc-result-info {
    padding: 0 !important;
}

/* Pagination */

.gsc-cursor-box {
    margin: 10px 0 !important;
}

.gsc-cursor-box .gsc-cursor-page {
    padding: 6px;
    border: 1px solid #F8F8F8 !important;
}

.gsc-cursor-box .gsc-cursor-current-page {
    border-color: #CCC !important;
}

/* Clear Floats
--------------------------------------------------------------------------- */

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clear {
    display: inline-block;
}

/* Hide from IE Mac \*/
.clear {
    display: block;
}
/* End hide from IE Mac */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Hide from IE Mac \*/
.clearfix {
    display: block;
}
/* End hide from IE Mac */

/* Jcarousel */

.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

/* Select replacement */

.blog-navigation {
    position: relative;
}

.sbHolder {
    height: 32px;
    position: relative;
    outline: none;
    z-index: auto;
    background: #888888 url(../images/backgrounds/button.png) center top repeat-x;
}

.sbHolder.open {
}

.sbHolder .sbToggle {
    position: absolute;
    right: 0;
    top: 0;
    height: 32px;
    width: 35px;
    background: transparent url(../images/icons/select-arrows.png) right top no-repeat;
}

.sbHolder .sbToggle.sbToggleOpen {
    background-position: right bottom;
}

.sbHolder a.sbSelector {
    display: block;
    color: #333;
    position: absolute;
    font-size: 10px;
    text-transform: uppercase;
    padding: 0 15px;
    left: 0;
    top: 0;
    right: 35px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
}

.sbHolder .sbOptions {
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    list-style: none;
    zoom: 1;
    z-index: 1;
    overflow-y: auto;
}

.sbHolder .sbOptions li {
    margin: 0;
    padding: 0 15px;
    background: #777;
    zoom: 1;
}

.sbHolder .sbOptions li a {
    display: block;
    padding: 10px 0;
    color: #EEE;
    border-bottom: 1px dotted #999;
}

.sbHolder .sbOptions li:last-child a {
    border-bottom: 0;
}

.sbHolder .sbOptions li a:hover {
    color: #FFF;
}
